body { color:#444444; }

a:link, a:visited { color:#4558AC; }

a:hover, a:active, a:focus { color:#6f7ec2; }

h1 { color:#122371; }

h2, h3, h4, h5, h6 { color:#4558ac; }

#header #site-name a { color:#262626; }

#header #site-name a:hover { color: #3253ad; }

#header #site-slogan { color: #7d7d7d; }

body { border-color:#375199; }

#wrap { border-color:#4565be; }

